{
  "name": "cs_f2000_scope",
  "type": "Attachment",
  "category": "scope",
  "compatibleAttachments": [
     "cs_f2000_scopecover"
  ],  
  "features": [
	{
	 "type": "Pip",
	 "overlayTexture": "textures/gui/cs_f2000_pip.png",
	 "parallax": true,
	 "zoom": 0.65
	},
    {
     "type": "Aiming",
     "zoom": 0.7
    }
  ]
}
